
            @media  screen and (max-width: 560px) {
                        [data-sp-width="120px"] {
            width: 120px !important;
        }
                                [data-sp-height="42px"] {
            height: 42px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="177.5px"] {
            top: 177.5px !important;
        }
                                [data-sp-top="283.5667037963867px"] {
            top: 283.5667037963867px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="78.75px"] {
            left: 78.75px !important;
        }
                                [data-sp-left="388.75px"] {
            left: 388.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="368px"] {
            width: 368px !important;
        }
                                [data-sp-width="183px"] {
            width: 183px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="195px"] {
            height: 195px !important;
        }
                                [data-sp-height="174px"] {
            height: 174px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="560px"] {
            width: 560px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="617px"] {
            height: 617px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="560px"] {
            width: 560px !important;
        }
                                [data-sp-height="220px"] {
            height: 220px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="114px"] {
            width: 114px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="154px"] {
            height: 154px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="114px"] {
            width: 114px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="154px"] {
            height: 154px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="114px"] {
            width: 114px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="154px"] {
            height: 154px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="214.5px"] {
            width: 214.5px !important;
        }
                                [data-pc-height="66px"] {
            height: 66px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="1180px"] {
            left: 1180px !important;
        }
                                [data-pc-left="900px"] {
            left: 900px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="380px"] {
            width: 380px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="240px"] {
            height: 240px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="141.25px"] {
            top: 141.25px !important;
        }
                                [data-pc-top="202.5px"] {
            top: 202.5px !important;
        }
                                [data-pc-top="257.5px"] {
            top: 257.5px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="366.25px"] {
            left: 366.25px !important;
        }
                                [data-pc-left="221.25px"] {
            left: 221.25px !important;
        }
                                [data-pc-left="941.25px"] {
            left: 941.25px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="497px"] {
            width: 497px !important;
        }
                                [data-pc-width="36px"] {
            width: 36px !important;
        }
                                [data-pc-width="265px"] {
            width: 265px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="113px"] {
            height: 113px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="251px"] {
            height: 251px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="1796px"] {
            width: 1796px !important;
        }
                                [data-pc-height="393px"] {
            height: 393px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="192px"] {
            width: 192px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="195px"] {
            height: 195px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="192px"] {
            width: 192px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="195px"] {
            height: 195px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="206px"] {
            width: 206px !important;
        }
                                [data-pc-height="58px"] {
            height: 58px !important;
        }
                                [data-pc-width="192px"] {
            width: 192px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="195px"] {
            height: 195px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="120px"] {
            width: 120px !important;
        }
                                [data-sp-height="42px"] {
            height: 42px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="177.5px"] {
            top: 177.5px !important;
        }
                                [data-sp-top="283.5667037963867px"] {
            top: 283.5667037963867px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="78.75px"] {
            left: 78.75px !important;
        }
                                [data-sp-left="388.75px"] {
            left: 388.75px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="368px"] {
            width: 368px !important;
        }
                                [data-sp-width="183px"] {
            width: 183px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="195px"] {
            height: 195px !important;
        }
                                [data-sp-height="174px"] {
            height: 174px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="560px"] {
            width: 560px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="617px"] {
            height: 617px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="560px"] {
            width: 560px !important;
        }
                                [data-sp-height="220px"] {
            height: 220px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="114px"] {
            width: 114px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="154px"] {
            height: 154px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="114px"] {
            width: 114px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="154px"] {
            height: 154px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="114px"] {
            width: 114px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="154px"] {
            height: 154px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="214.5px"] {
            width: 214.5px !important;
        }
                                [data-pc-height="66px"] {
            height: 66px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="1180px"] {
            left: 1180px !important;
        }
                                [data-pc-left="900px"] {
            left: 900px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="380px"] {
            width: 380px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="240px"] {
            height: 240px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="141.25px"] {
            top: 141.25px !important;
        }
                                [data-pc-top="202.5px"] {
            top: 202.5px !important;
        }
                                [data-pc-top="257.5px"] {
            top: 257.5px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="366.25px"] {
            left: 366.25px !important;
        }
                                [data-pc-left="221.25px"] {
            left: 221.25px !important;
        }
                                [data-pc-left="941.25px"] {
            left: 941.25px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="497px"] {
            width: 497px !important;
        }
                                [data-pc-width="36px"] {
            width: 36px !important;
        }
                                [data-pc-width="265px"] {
            width: 265px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="113px"] {
            height: 113px !important;
        }
                                [data-pc-height="75px"] {
            height: 75px !important;
        }
                                [data-pc-height="251px"] {
            height: 251px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="1796px"] {
            width: 1796px !important;
        }
                                [data-pc-height="393px"] {
            height: 393px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="192px"] {
            width: 192px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="195px"] {
            height: 195px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="192px"] {
            width: 192px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="195px"] {
            height: 195px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="206px"] {
            width: 206px !important;
        }
                                [data-pc-height="58px"] {
            height: 58px !important;
        }
                                [data-pc-width="192px"] {
            width: 192px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="195px"] {
            height: 195px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
